
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat scroll left top; }
#wb_main { height: 1846px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 127px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/9ad43137194bbc47cf47771b07758886.jpg") repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2069px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2069px; overflow: hidden; min-height: 2069px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 60px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 947; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 10px 14px 10px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; z-index: 810; }
#wb_element_instance1 > .wb_shp { background: #ffffff none repeat scroll left top; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 130px; height: 96px; }
#wb_element_instance2 { top: 0px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; z-index: 811; }
#wb_element_instance2 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 7px solid #fcfcfc;; }
#wb_element_instance3 { top: 2px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 337; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 339; }
#wb_element_instance5 { top: 836px; left: 0px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; z-index: 136; overflow: hidden; }
#wb_element_instance5 img { width: 340px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance6 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 6px solid #787777;; }
#wb_element_instance6 { top: 680px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 137; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #787777;; }
#wb_element_instance7 { top: 630px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 138; }
#wb_element_instance8 { top: 1222px; left: 0px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 139; }
#wb_element_instance8 img { width: 320px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 1482px; left: 20px; min-width: 280px; width: 280px; min-height: 230px; height: 230px; display: block; z-index: 141; overflow: hidden; }
#wb_element_instance9 img { width: 330px; height: 250px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 1106px; left: 60px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; z-index: 142; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 1732px; left: 85px; min-width: 150px; width: 150px; min-height: 64px; height: 64px; display: block; z-index: 144; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 720px; left: 60px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; z-index: 153; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { top: 280px; left: 25px; min-width: 270px; width: 270px; min-height: 330px; height: 330px; display: block; z-index: 326; }
#wb_element_instance14 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 119; background: #ffffff; touch-action: manipulation; }
#wb_element_instance15 { top: 200px; left: 10px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 379; overflow: hidden; }
#wb_element_instance15 img { width: 340px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance16 { top: 1296px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 126px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 768px; min-height: 1243px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1243px; overflow: visible; min-height: 1243px; }
	#wb_element_instance0 { top: 56px; left: 2px; min-width: 760px; width: 760px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance2 { top: 0px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 2px; left: 3px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 { top: 42px; left: 207px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance5 { top: 800px; left: 20px; min-width: 230px; width: 230px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 230px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 671px; left: 0px; min-width: 760px; width: 760px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance7 { top: 650px; left: 0px; min-width: 760px; width: 760px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 800px; left: 280px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 230px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { top: 800px; left: 540px; min-width: 220px; width: 220px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 230px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 707px; left: 297px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance11 { top: 705px; left: 567px; min-width: 150px; width: 150px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance12 { top: 702px; left: 18px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance13 { top: 502px; left: 20px; min-width: 730px; width: 730px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance14 { top: 3px; left: 0px; min-width: 760px; width: 760px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance15 { top: 410px; left: 160px; min-width: 490px; width: 490px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 501px; height: 86px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { top: 1296px; left: 0px; display: block; }
	#wb_element_instance17 { top: 126px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 992px; min-height: 1333px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1333px; overflow: visible; min-height: 1333px; }
	#wb_element_instance0 { top: 49px; left: 120px; min-width: 860px; width: 860px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance2 { top: 7px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 2px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 { top: 40px; left: 310px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance5 { top: 838px; left: 10px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 330px; height: 253px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 695px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance7 { top: 680px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 829px; left: 360px; min-width: 300px; width: 300px; min-height: 230px; height: 230px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 340px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { top: 800px; left: 680px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 360px; height: 280px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 737px; left: 400px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance11 { top: 737px; left: 730px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance12 { top: 730px; left: 20px; min-width: 190px; width: 190px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 { top: 562px; left: 30px; min-width: 930px; width: 930px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance14 { top: 20px; left: 0px; min-width: 980px; width: 980px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance15 { top: 494px; left: 275px; min-width: 501px; width: 501px; min-height: 86px; height: 86px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 470px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { top: 1296px; left: 0px; display: block; }
	#wb_element_instance17 { top: 126px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1376px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1599px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1549px; overflow: visible; min-height: 1599px; }
	#wb_element_instance0 { top: 54px; left: 200px; min-width: 890px; width: 890px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance2 { top: 7px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 { top: 40px; left: 410px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance5 { top: 1034px; left: 30px; min-width: 330px; width: 330px; min-height: 242px; height: 242px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 330px; height: 253px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 890px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance7 { top: 874px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 1024px; left: 440px; min-width: 340px; width: 340px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance8 img { width: 340px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 994px; left: 820px; min-width: 350px; width: 350px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 360px; height: 280px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 934px; left: 480px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance11 { top: 934px; left: 830px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance12 { top: 934px; left: 60px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 { top: 745px; left: 40px; min-width: 1110px; width: 1110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance14 { top: 0px; left: 5px; min-width: 1190px; width: 1190px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance15 { top: 677px; left: 400px; min-width: 470px; width: 470px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance15 img { width: 470px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 1296px; left: 0px; display: block; }
	#wb_element_instance17 { top: 126px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
